Page MenuHomePhabricator

Special:WikiSets should use CSS instead of deprecated width attribute
Closed, ResolvedPublic

Event Timeline

He7d3r created this task.Apr 16 2018, 12:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2018, 12:16 PM

Maybe we can take this oportunity to covert the page to OOUI. @Jayprakash12345 what do you think? Thanks.

@Jayprakash12345 what do you think? Thanks.

Special pages which use table tag is hard to convert into OOUI and takes a lot of time in review. (i.e. T117884) Even some easy conversion of Centralauth is 424373 is taking time. So I think this will bad idea to depend on OOUI conversion for this task. Also OOUI conversion for Extension:Centralauth (T104298) is a bit like stalling :)

Thanks for the info @Jayprakash12345 - I'll try to fix this via CSS then.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptApr 20 2018, 7:08 PM

Change 428022 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/CentralAuth@master] [WIP] Replace deprecated HTML 'width' function, use CSS instead

https://gerrit.wikimedia.org/r/428022

MarcoAurelio triaged this task as Normal priority.Apr 21 2018, 11:26 AM

Change 428022 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Replace deprecated HTML 'width' function, use CSS instead

https://gerrit.wikimedia.org/r/428022

MarcoAurelio closed this task as Resolved.Apr 26 2018, 10:04 PM
MarcoAurelio moved this task from Incoming to Done on the MediaWiki-extensions-CentralAuth board.
MarcoAurelio removed a project: Patch-For-Review.
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.